import * as types from "../actionTypes/actionTypes";

const initialState = {
    user: {}
}

export default (state = initialState, action) => {
    switch (action.type) {
        case types.POST_REGISTRATION_EVENT: {
            return state;
        }

        case types.POST_REGISTRATION_EVENT_SUCCESS: {
            console.log('regEventUser', action.payload );
            return state;
        }

        case types.POST_REGISTRATION_EVENT_ERROR: {
            console.log('error');
            return state;
        }

        default:
            return state;
    }
}